The last year has been very exciting for Dover as we engaged in activities to expand on our industrial businesses and clearly positioned ourselves well for the future. Through the steps weve taken, namely internal growth initiatives, acquisitions, divestitures, and our spin-off of Knowles, Dover has truly become a best-in-class industrial manufacturer consisting of great businesses with ample space to grow. 
2013 was an outstanding year as we delivered strong revenue and earnings growth. Among our many financial accomplishments:n Increased revenue 8% to $7.5 billion for the year 
reflecting organic growth of 2% and 6% from 
acquisitions.n Grew adjusted EPS from continuing operations 
19% to $4.33.n Expanded full-year Segment margin to 18%.n Generated Free Cash Flow of approximately $860 
million or 11% of revenue.n Completed our $1 billion share repurchase 
program in the first quarter of 2014.n Increased our annual dividend 9% to $1.45, 
marking the 58th consecutive year of increases. 
We are more enthusiastic than ever on the future of Dover. In the first quarter of 2014, we announced a realignmentof our Segment structure based on our key end-markets to focus on our growth strategies. The new structure will also provide us with increased opportunities to leverage our scale and capitalize on our productivity initiatives, while still allowing us to concentrate on geographic market expansion, innovation and exceptional customer service. During 2013, all of our Segments again achieved growth, with the energy and fluids markets being particularly strong. While the past three years have seen an increased focus on expanding our activity outside of our core North American and European markets, the emphasis is a bit different across our Segments due to the uniqueness of applications and opportunities. Let me share a few of the operating highlights for us this past year: 
Energy 
About 80% of Dover Energy is dedicated to the development of safe and effective solutions, especially 
around artificial lift technologies for the oil and gas drilling and production markets, while the remaining 20% of the Segment participates in the bearings and compression markets. Comprising 25% of our annual sales, Dover Energy had another excellent year in 2013, resulting in 4% revenue growth and 25% Segment margin. With double digit international growth the last two years, Dover Energy continued to expand into new markets and develop new customer relationships. 
Dover Energy is poised to globalize their business even further, as about 80% of this Segments revenues are currently rooted in North America. We have been taking many important steps to help position this Segment 
to capture business related to the global demands for energy. Our artificial lift business is a great example of our approach. Here, weve significantly built our sales, service and business development resources in the Middle East, Australia, Southeast Asia and South America, all of which have contributed to significant revenue growth over the last two years. In addition, we continue to actively seek partnership opportunities to enable us to gain entry into even broader markets. 
Looking ahead, we anticipate improved North American markets for our drilling and artificial lift businesses, along with continued geographic expansion. Our outlook for the Energy Segment remains very strong and we are positioned very well. Our product lineup in Energy is already quite extensive, but even so, we also plan to vigorously pursue opportunities to further expand our product and technology portfolio both internally and through acquisitions. 
Engineered Systems 
At 34% of our total revenue, Dover Engineered Systems is the largest and most diverse Segment within our Company and primarily serves the printing and identification, vehicle service, aerospace and waste equipment end-markets. With about 60% of this Segments revenue derived 
from the Industrial platform and 40% from Printing & Identification, Engineered Systems has very solid brands and holds very strong positions within their respective markets. Approximately 40% of this Segments sales originate outside of North America. 
We believe the trends that have driven this Segment will continue and are robust. For example, ongoing labor inflation continues to drive the need for customer productivity and efficiency solutions, elevated environmental concerns foster the need for increased recycling and waste-to- energy solutions, and the growth in automobile sales, especially in developing economies, continues to propel the vehicle service industryall trends in which Dover participates. In addition, our businesses in this Segment each benefit from worldwide consumer spending, especially in emerging markets, while delivering innovation to their customers that drive efficiency and productivity. We will continue to make targeted investments in Engineered Systems to expand our product offerings and solutions to our customers. 
On the printing and identification side, we have a very strong market position in coding and marking that focuses on product identification and traceability solutions. A key part of our strategy is the expansion of our technologies and applications beyond our core fast-moving consumer goods and industrial end-markets. Our recent acquisition of MS Printing is a great example of a company that utilizes very similar inkjet technology to what we currently use within Markem-Imaje. The equipment they produce with this inkjet technology delivers a range of digital water based colors on a very different application of textiles and fabrics, an exciting market in which we didnt participate previously. We truly believe that we are at the forefront of significant changes in the textile industry. The movements from dye to ink and from analog to digital fit very well with our capabilities and positions us to capture the growth of this market and broaden our technology to include new markets and applications. 
Fluids 
Dover Fluids is well balanced between Pumps and Fluid Transfer and concentrates on leveraging our expertise in the safe handling of critical fluids in the oil and gas, retail fueling, chemical, hygienic and industrial end-markets. While accounting for 16% of Dovers total revenue, growth has been strong in this Segment, both organically and via acquisition. Dover Fluids is our most global Segment with over 50% of its employees working outside of the United States. 
Our Pumps business is truly global. The focus of their efforts has been both globalization of the existing products, and continued market expansion in select verticals. This strategy has enabled the business to significantly increase 
its presence in areas like plastics, petrochemicals and hygienics. Through recent acquisitions, we have been able to grow our Pumps presence in many parts of the world. In addition to significant expansion opportunities in the Middle East and China, we will continue our penetrationin North American markets for plastic and oil and gas applications. Overall, we are well positioned to continue to grow our portfolio of pump technologies businesses. 
Within the Fluid Transfer portion of this Segment, we continue to focus on new product innovation and expanding our product positions and capabilities. Several key acquisitions within this business have now greatly enhanced our product offerings outside of North America enabling us 
to compete on a global scale by providing complete fuel handling solutions to customers around the world. For ex- ample, with respect to fuel dispensing nozzles and piping systems we have a presence in some emerging economies that use North American technologies and also in many parts of the world that rely on the use of European-style technologies. Together, our complete product portfolio allows us to respond to tenders requiring either system 
by providing retail gasoline stations around the globe with a complete station in a box solution. By utilizing their existing global footprint to accelerate their worldwide expansion, Dover Fluids will greatly increase the reach of their many diversified applications around the globe. 
Dover Fluids will continue to expand internationally and build upon their already substantial technologies. In 2014, we expect this business to grow significantly outside of North America and Europe. 
Refrig0eration & Food Equipment 
Dover Refrigeration & Food Equipment comprises 25% of Dovers annual sales and is intent to provide their customers with innovative designs to increase energy efficiency, drive demand, and lower the cost of ownership in refrigeration, electrical, heating and cooling systems, as well as in food and beverage packaging. Through innovation and product development, and deep customer engagement, we are well positioned in North America with grocery retailers, where we provide energy-efficient equipment and systems in the refrigeration and food service space. Within this Segment, revenue is comprised of about 77% Refrigeration and 23% Food Equipment. While today this Segment is predominantly North American, we see tremendous global growth expansion opportunities for both our Hillphoenix and Anthony brands, with activity rapidly increasing in Central and South America. 
While growth in our refrigeration businesses has been strong over the last five years, the results have been achieved by focusing on essentially one sectorthe retail grocery space. Going forward, driving the growth in this Segment will be the expanded and innovative product offerings with a clear focus on new verticals. One such vertical is the convenience store channel. Our year-end 2012 acquisition of Anthony, a leading freezer and medium temperature cooler door manufacturer in 
North America, helped dramatically propel our overall business in this market. In addition to the Anthony doors, this year we are unveiling a line of new display cases and compressor systems that will enable us to serve  these important convenience store customers to an even greater degree. New offerings from Hillphoenix will also address expansion into the important small store format in North America. 
The continued increase in energy costs is extremely important to the grocery retailer, as these costs comprise the second largest operating expense in the industry behind labor costs. Our close-the-case initiative, which puts glass doors on medium temperature cases, directly addresses this issue and is being extremely well received in the market. This product offering, along with many more energy efficient cases and systems, makes this business a very attractive one for us in the years ahead. 
We feel very confident that Dover Refrigeration & Food Equipment will continue to leverage its scale in all market sectors in North America, while pursuing acquisition opportunities to build out their market to grow evenfurther globally. The key ingredient of this growth initiative is targeting the needs of our customers in the areas of productivity, energy efficiency, recyclability, and expanded merchandising systems to enable them to better compete in their markets. As an example, Belvac helps produce, through its innovative equipment, differentiated beverage containers for major consumer brand owners. This solution allows Belvacs customers to be more eco-friendly, 
market a variety of metal packaging alternatives, and ultimately drive market share growth and enhance the consumer experience. This Segment is particularly strong in new product introductions which further enable us 
to expand our already prominent positions in areas like food equipment. 
Productivity and Growth Initiatives 
One of our major areas of focus over the last five years has been on leveraging the scale of Dover. One sucharea that has yielded tremendous results is our supply chain initiative. Now in its fifth year, this initiative has been extremely successful, with significant savings and cost avoidance being achieved. With many spend categories continually under review, we see opportunities for significant additional savings over the next three years. 
Another area of focus for us has been around shared manufacturing. In 2009, our attention was on building larger and more efficient manufacturing sites in emerging regions like China, Brazil and India to support our multiple operating companies. Last year our focus expanded to include shared manufacturing facilities in the United States. Weve just completed building a manufacturing facility in Houston that is the first shared operation for Dover in North America which will house three of our regional operations. In addition, we have moved into a new manufacturing facility near Atlanta which will also be the home of several Dover operations. These projects all boost productivity and serve as a model for future consolidations. In all, they will save about $4 million annually and improve customer service and response times. 
Our investments in lean activities continue and we will invest even more in lean resources and training across our Segments in the year ahead to improve our customers experience. We also continue to emphasize and improve our post-merger integration process. 
In addition to our many productivity initiatives, we continue to invest for growth, just as we have done over the last five years. In this time frame we have completed nearly 40 acquisitions for $2.4 billion to extend and enhance our market positions worldwide. We will again be very active in this area in 2014. 
Closing Comments 
The future is extremely bright for Dover. I am very excited about the strength of our Company and am more confident than ever about our positioning as a premier industrial manufacturer and with our long-term growth prospects. Without exception, our businesses have meaningful opportunities to broaden their revenue base and expand into new markets. 
Through all of the initiatives noted above, Dover has clearly become a much more consistent and focused Company. At the core of our efforts and dedication is the emphasis we place on helping our customers win. At Dover, we put decision making close to the customer to empower our team to deliver stronger performance for our customers. We remain focused on collaborating with our customers 
to redefine what is possible and will never waiver on our commitment to them. We will continue to provide the most innovative products in the market to enable our custom- ers to do things quicker and more efficiently. When our customers win, we win. 
I want to recognize our team of over 27,000 employees for their outstanding work and thank all of them for their continued attention to serving our customers and driving results. 
I look forward to a great 2014. 


